Przełączniki sieciowe
Wyświetlono pierwsze 1 000 wyników. Doprecyzuj wybór filtrami.
QNAP QSW-M7308R-4X
łącza sieciowe Zarządzany L2 1U
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L2
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 12, Port konsoli: RJ-45
Wielkość tabeli adresów: 32000 wejścia, Przepustowość rutowania/przełączania: 1200 Gbit/s
Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE...
Możliwości montowania w stelażu, Układ: 1U
DAHUA CS4218-16ET-240
Zyxel XGS2220-54FP
Zarządzany L3 Gigabit Ethernet (10/100/1000) Obsługa PoE
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48, Liczba zainstalowanych modułów SFP+: 4
Wielkość tabeli adresów: 32000 wejścia, Przepustowość rutowania/przełączania: 216 Gbit/s
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3bt, IEEE 802.1ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3an,...
Obsługa PoE
Możliwości montowania w stelażu
MikroTik CSS606-1G-2Gi-3S+OUT Venkovní PoE switch GPERx6 (3x GBE, 3× 10G SFP+ GPERx6)
Gigabit Ethernet 57 V
Rodzaj interfejsu sieci Ethernet: Gigabit Ethernet, Prędkość transferu danych przez Ethernet LAN: 10,100,1000 Mbit/s, Technologia okablowania: 10/100/1000
Kolor produktu: Biały, MTBF (Średni okres międzyawaryjny): 200000 h, Stopień ochrony IP: IP66
Power over Ethernet: 57 V, Napięcie wejściowe adaptera AC: 12-57 V, Prąd wyjściowy: 2,4 A
Certyfikaty zgodności: CE, EAC, RoHS
Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation
UniFi Zarządzany L2/L3 1U Szary
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Przepustowość rutowania/przełączania: 3600 Gbit/s
Możliwości montowania w stelażu, Układ: 1U
TP-Link TL-SG116
przełącznik sieciowy Nie zarządzany Gigabit Ethernet (10/100/1000) Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 16
Pełny dupleks
Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 32 Gbit/s
Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Napięcie wejściowe DC: 9 V
Montaż naścienny / rzutowanie na sufit
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)
Typ przełącznika: Zarządzany
Warstwa przełącznika: L2/L2+
Obsługa jakość serwisu (QoS): Tak
Zarządzanie przez stronę www: Tak
Inspekcja ARP: Tak
Raport zdarzeń systemowych: Tak
Obsługa MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 8
TP-Link switch TL-SG1005P (5xGbE, 4xPoE+, 65W, fanless)
TP-Link TL-SF1016DS – 16-portowy switch 10/100 Mb/s, bez wentylatora
TP-Link TL-SF1016DS to 16-portowy switch Fast Ethernet o prędkości 10/100 Mb/s, idealny do rozbudowy sieci firmowej. Dzięki bezwentylatorowej konstrukcji zapewnia cichą pracę, a innowacyjna technologia przyczynia się do oszczędności energii. Obsługuje Auto MDI/MDIX i jest dostarczany z zestawem montażowym do szafy rack 19".
Netgear GS724TP Przełącznik Smart Pro 24xGE PoE+ 2xSFP 190W
Netgear GS724TP to 24-portowy przełącznik Gigabit Ethernet PoE+ Smart Managed Pro z 2 portami SFP, idealny do sieci konwergentnych. Oferuje zaawansowane funkcje L2 i L2+/Layer 3 Lite, doskonałą funkcjonalność PoE z budżetem 190W oraz ulepszoną wydajność, zapewniając efektywność i łatwe zarządzanie.
Grandstream GWN7711
TP-Link TL-SG1005P
Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájení po Ethernetu (PoE)
przełącznik sieciowy Zarządzany L2 2.5G Ethernet (100/1000/2500) Obsługa PoE Montaż na biurku/ścianie Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2
Podstawowe przełączania Ethernet RJ-45 porty typ: 2.5G Ethernet (100/1000/2500), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 5
Wielkość tabeli adresów: 4000 wejścia, Przepustowość rutowania/przełączania: 45 Gbit/s
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at, IEEE 802.1Q
Napięcie wejściowe DC: 54 V
Obsługa PoE
Układ: Montaż na biurku/ścianie
HPE Networking CW 2150 24p 10M/100M/1G 4p SFP+ 1G/10G Switch
Activejet COMBO 6GN
ATEN CS1784A-AT-G
Przełącznik elektroniczny
4 porty
7.1 obsługa audio
obsługa sygnału cyfrowego i analogowego DVI
maksymalna rozdzielczość 2560 x 1600 @60Hz (DVI Dual Link)
TP-Link TL-SF1016
łącza sieciowe Nie zarządzany Fast Ethernet (10/100) 1U Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Fast Ethernet (10/100), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 16
Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 3,2 Gbit/s
Standardy komunikacyjne: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Złącze zasilania: DC-in jack
Możliwości montowania w stelażu, Układ: 1U
Cisco PWR-IE50W-AC=
akcesoria do przełączników sieciowych Zasilacz
Typ produktu
Kolor: szary
Średni czas między awariami (MTBF): 1662359 h
Kompatybilność: Cisco IE-3000-4TC
IE-3000-8TC
IE-3000-4TC-E & IE-3000-8TC-E
Całkowita moc: 50 W
Napięcie wejściowe AC: 100 - 240 V
Maksymalny prąd: 1,25 A
Szerokość: 51 mm
Głębokość: 112 mm
Wysokość: 147 mm
Zyxel XGS2220-30F
Przełącznik
przełączanie w warstwie 3
dedykowany tryb AV
funkcje bezpieczeństwa
Interfejs: 24 porty SFP
2x wielogigabitowe porty 10G (1G/2,5G/5G/10G) RJ-45
4 gniazda 1G SFP/10G SFP+
Zawiera pakiet zarządzania NebulaFlex Pro z roczną licencją.
NETGEAR M4350-12X12F
NETGEAR M4350-12X12F to zarządzalny przełącznik L3 zaprojektowany dla wymagających środowisk sieciowych. Oferuje 12 portów 10G Ethernet i 12 gniazd SFP+ dla elastycznych połączeń. Dzięki pojemności przełączania 480 Gbit/s i przepustowości 357,12 Mpps zapewnia wysoką wydajność. Obsługuje zaawansowane funkcje VLAN, QoS i bezpieczeństwa.
TP-LINK SG6428X
Omada łącza sieciowe Zarządzany L3 Gigabit Ethernet (10/100/1000) 1U Czarny
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24, Liczba portów USB 2.0: 2, Port konsoli: RJ-45/USB Type-C
Wielkość tabeli adresów: 32000 wejścia, Przepustowość rutowania/przełączania: 128 Gbit/s
Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3x
Możliwości montowania w stelażu, Układ: 1U
TP-Link EH210 ethernet gigabit splitter (3xGbE,USB-C)
Kolor produktu: Czarny
Materiał obudowy: Metal
Ilość portów Ethernet LAN (RJ-45): 3
Wejścia RJ-45: 1
Wyjścia RJ-45: 2
Zakres temperatur (eksploatacja): 0 - 40 °C
Zakres wilgotności względnej: 10 - 90%
Szerokość produktu: 58 mm
HORI 2 Puff Pouch (Black)
Pokrowiec
Typ obudowy: Etui zamykane
Kompatybilność marki: Nintendo
Kolor produktu: Czarny
Obsługiwane platformy gier: Nintendo Switch, Nintendo Switch 2, Nintendo Switch OLED
Uchwyty do przenoszenia: Tak
Typ zamknięcia: Zamek
Gniazdo na karty do gry: Tak
Cisco SFP-10G-SR-S
moduł przekaźników sieciowych Swiatłowód 10000 Mbit/s SFP+ 850 nm
Typ transceivera SFP: Swiatłowód, Maksymalna szybkość przesyłania danych: 10000 Mbit/s, Typ interfejsu: SFP+
Certyfikaty: MSA
Szerokość produktu: 13,4 mm, Głębokość produktu: 56,5 mm, Wysokość produktu: 8,5 mm
Ilość na paczkę: 1 szt.

Telefony
Tablety i czytniki e-booków
Zegarki i elektronika ubieralna
Ładowanie i powerbanki
Etui i ochrona urządzeń
Pozostałe akcesoria do telefonów i tabletów
Sieci komputerowe
Podzespoły komputerowe
Nośniki danych
Akcesoria komputerowe
Gaming i konsole
Drukarki i skanery
Monitory i wyświetlacze
Kable i połączenia
Komputery
Serwery i zasilanie awaryjne
Tusze, tonery i materiały eksploatacyjne
Telefonia i konferencje
Systemy kasowe
Urządzenia biurowe
Oprogramowanie
Druk 3D
Artykuły biurowe i szkolne
Telewizory i akcesoria TV
Słuchawki i mikrofony
Głośniki i soundbary
Projektory i projekcja
HiFi i domowe audio
Aparaty i kamery
Obiektywy i akcesoria fotograficzne
Instrumenty muzyczne
Duże AGD
Odkurzanie i sprzątanie
Małe AGD kuchenne
Klimatyzacja i jakość powietrza
Kawa i przygotowanie napojów
Pranie i pielęgnacja ubrań
Monitoring i kamery IP
Naczynia i akcesoria kuchenne
Ogrzewanie i podgrzewanie wody
Inteligentny dom
Chemia gospodarcza i akcesoria do sprzątania
Artykuły dla zwierząt
Oświetlenie
Wyposażenie domu i przechowywanie
Łazienka i wyposażenie sanitarne
Auto i moto
Elektronarzędzia i narzędzia ręczne
Narzędzia ogrodnicze i nawadnianie
Wypoczynek w ogrodzie
Warsztat i wyposażenie
Baterie i ładowarki
Energia i fotowoltaika
Rowery i transport osobisty
Turystyka i camping
Fitness
Sprzęt sportowy
Artykuły wędkarskie
Odżywki dla sportowców
LEGO
Wózki i foteliki samochodowe
Klocki i puzzle
Zabawki
Zabawki elektroniczne i zdalnie sterowane
Bezpieczeństwo i elektroniczne nianie
Gry towarzyskie
Kreatywność i nauka
Karmienie i laktacja
Sen i pokój dziecięcy
Przewijanie i higiena
Urządzenia do pielęgnacji i akcesoria kosmetyczne
Sprzęt medyczny i do masażu
Higiena jamy ustnej
Perfumy
Pielęgnacja twarzy
Pielęgnacja włosów
Kosmetyki do ciała i makijażu
























